@charset "utf-8";
/* CSS Document */
/*------*/
.cfoFooter { background-color:#001f33; /*border-top:3px solid #06F; border-bottom:3px solid #06F;*/  padding:10px 0px 10px 0px; }
.subfoot {background-color:#FFFFFF; text-align:center; padding:5px; font-size:60%; font-family:verdana; border-right:1px solid #CECE9A; border-bottom:1px solid #CECE9A; border-left:1px solid #CECE9A; color:#073f62; }
.subfoot a { color:#073f62;  text-decoration:none; }
.slice {  margin:0px 0px 0px 0px; padding:3px 0px 0px 0px; }
/*----------------------*/


.initiative { clear:both;  margin-bottom:0px; }
.connected { margin-bottom:10px; }
.news {margin-bottom:10px; } 
.social {margin-top:10px; } 
.legal { margin-top:5px; }
/*----*/
.cfoFooter h2 { float:left; font-size: 100%; text-transform: uppercase;  margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; border: 0px; width: 150px;text-decoration: none; color: #FFEFD7; font-family: Corbel, "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , "DejaVu Sans" , "Bitstream Vera Sans" , "Liberation Sans" , Verdana, sans-serif; line-height:80%;}
.cfoFooter h2 a { color: #FFEFD7; text-decoration: none; }
.cfoFooter h2 a img{ border:0px;}
/*----------------services box------------------------------------------*/
.context {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-family: Corbel, "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , "DejaVu Sans" , "Bitstream Vera Sans" , "Liberation Sans" , Verdana, sans-serif; }
.context li { float:left; color: #BAC1B9; list-style: none; margin: 3px 0px 0px 0px; padding: 0px 6px 0px 6px; border-right:1px solid #BAC1B9; }
.context li:hover {   }
.context img { margin-bottom: 0px; }
.context li a { font-size: 80%; color: #BAC1B9; text-decoration: none;}
.context li a:visited { color: #BAC1B9; }
.context li a:hover {  text-decoration:underline;}
.context li.non {border-right:0px;}
/*----*/
.news {background-color: #0f4369; border-top: 2px solid #23678e; border-bottom: 2px solid #23678e; margin: 0px 0px 0px 0px; padding: 0px;}
/*.news p { float:left; width:600px; font-size: 80%; color: #f7e4c7; margin: 0px 0px 0px 3px; padding: 0px; font-family: Corbel, "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" , "DejaVu Sans" , "Bitstream Vera Sans" , "Liberation Sans" , Verdana, sans-serif;}
---*/
.legl { color: #FFF; font-size: 80%; }
.legal li, .legl li a:hover{ margin: 0px 10px 0px 0px; padding: 3px; }
.legl a { text-decoration: none; color: #FFF; }

.contactus {color: #FFF; font-size: 80%; }

.addthis_default_style {margin-left:10px;}


/*--------------------*/

.rssFeed {  }
.rssFeed a { font-family: Arial, Helvetica, sans-serif; font-size:110%; color: #BAC1b9; font-weight:normal; text-decoration: none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.rssFeed a:hover { color: #000; text-decoration: underline; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; color:white; }
/*.rssHeader {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:1px solid red;}*/
.rssBody { width:600px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.rssBody ul {height:32px;}
.rssBody ul h4 {margin-top:0px;}
.rssRow div { height:20px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#ticker1 .odd { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#ticker1 .even { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
/* add more tickers if necessary
* #ticker2 .odd { background-color: #e8fce8; }
* #ticker2 .even { background-color: #d4e8d4; }
*/

